import 'package:flutter/material.dart';
import 'package:tanami_app/features/MainScreens/Academy/presentation/pages/academy_details_layout.dart';

import '../../../../../core/styles/app_color.dart';
import '../../../../../shared/components/appbar_widget.dart';

class AcademyDetailsScreen extends StatefulWidget {
  const AcademyDetailsScreen({super.key});

  @override
  State<AcademyDetailsScreen> createState() => _AcademyDetailsScreenState();
}

class _AcademyDetailsScreenState extends State<AcademyDetailsScreen> {
  @override
  Widget build(BuildContext context) {
    return const Scaffold(
      backgroundColor: AppColor.plainWhite,
      appBar: AppBarWidget(
        height: 50,
        titleTxt: "Article Name",
      ),
      body: AcademyDetailsLayout(),
    );
  }
}
